Subject: [A2k] SDO patent disclosure propoal

From: "George T. Willingmyre" <[email-masked]>
Date: Mon, 31 Jan 2005 19:36:16 -0500

Jamie and ak2 list members (also [email-masked] as the original posting) :

This is to include in the a2k archive at
http://lists.essential.org/pipermail/a2k/2005-January/date.html  a January
19 reply (below) to Jamie's
original post to the [email-masked]  mailing list w/r to the [A2k] SDO
patent disclosure proposal to be discussed Thursday and Friday in Geneva.

Reflecting on the  main point  is that there are organizations such as ISO
and IEC and
ITU and WTO who play  key roles that ought to be factored in to any
recommendation that may come out of the meeting for  a WIPO imitative to
address issues of essential IPR and standards

I shared James Love's  January 18 email proposal below with some
groups who have experience in such matters.  These included the ANSI patent
group; the IEEE patent committee and the ITU/T directors ad hoc group on IPR
asking for feedback and constructive comments I could bring to the meeting
this week.

One theme/question of the comments I received is whether it is the standards
developing organization or whether it is the participants in the standards
developing process who should have the primary duty to disclose IPR that may
be essential or relevant to some standard in process and to commit to some
assurance of reasonable licensing terms.  The proposal includes new
expectations for both standards developing organizations and IPR holders.  A
question that ought to have a good justification  for any WIPO activity in
addressing the  "problem"  is whether any proposed WIPO role would have had
some direct impact in preventing  the actual problems that are currently
arising.

I look forward to participating in the discussion

George T. Willingmyre, P.E.
GTW Associates
1012 Parrs Ridge Drive
Spencerville, MD 20868
301 421 4138 facsimile 301 421 0977
www.gtwassociates.com

----- Original Message ----- 
From: "George T. Willingmyre" <[email-masked]>
To: "James Love" <[email-masked]>; <[email-masked]>
Sent: Wednesday, January 19, 2005 1:57 PM
Subject: Re: Patent disclosure proposal

> Hello Jamie:
>
> There   exist US and international "codes of practice" for development of
> standards and definitions of what constitutes  "acceptable" standards
> development process that any discussion of WIPO activity could benefit
from
> taking account of before/while developing its own definitions
>
> Below are a few of them that seem relevant. The WTO for example  includes
a
> process by which standards bodies "self declare" and notify to WTO their
> adherence to a code that includes transparency obligations for notice and
> comment for specific standards.  Not that any particular code language is
> "best" only  that these contemporaneous approaches would be well to factor
> in to a  WIPO discussion
>
>
> OMB Circular A119  interprets the language of the "National Technology
> Transfer and Advancement Act of 1995"  which in section 12(d) requires
> federal agencies and departments to use standards that are developed or
> adopted by voluntary consensus standards bodies except where that would be
> inconsistent with applicable law or otherwise impractical.
> clause 4 a. For purposes of this policy, "voluntary consensus standards"
are
> standards developed or adopted by voluntary consensus standards bodies,
both
> domestic and international. These standards include provisions requiring
> that owners of relevant intellectual property have agreed to make that
> intellectual property available on a non-discriminatory, royalty-free or
> reasonable royalty basis to all interested parties
> http://www.gtwassociates.com/answers/Approaches.htm#OMBA119
>
>
> The WTO agreement on Technical Barriers to Trade contains an  "Annex 3 TBT
> Code of good practice for the preparation, adoption and application of
> standards " that while it does not address IPR specifically it has as an
> element  E. The standardizing body shall ensure that standards are not
> prepared, adopted or applied with a view to, or with the effect of,
creating
> unnecessary obstacles to international trade.  See
>
http://www.gtwassociates.com/answers/Approaches.htm#TBT%20Code%20of%20Good%20practice
>
>
> The  PRINCIPLES FOR THE DEVELOPMENT OF INTERNATIONAL STANDARDS,  GUIDES
AND
> RECOMMENDATIONS from WTO  is much like the Code of Good practice but
> intended to apply to "international organizations."   See
> http://www.gtwassociates.com/answers/Approaches.htm#ANNEX4ThirdTriennial
>
> Article 8  states, "All relevant bodies of WTO Members should be provided
> with meaningful opportunities to contribute to the elaboration of an
> international standard so that the standard development process will not
> give privilege to, or favour the interests of, a particular supplier/s,
> country/ies or region/s. Consensus procedures should be established that
> seek to take into account the views of all parties concerned and to
> reconcile any conflicting arguments.
>
>
> ISO prepared its own  Guide 59  Code of good practice for standardization.
> It  has many characteristics similar to the TBT Code of Good practice.
The
> ISO Guide 59  includes specific IPR requirements. See
> http://www.gtwassociates.com/answers/Approaches.htm#Guide59
>
> Clause 3 General Provisions  This code is intended for use by any
> standardizing body, whether governmental regional, national or
sub-national
> level.
> Clause 5.8  Standards should not be drafted in terms that include the use
of
> a patented item unless the use  of such item is justifiable for technical
> reasons and the rights holder agrees to negotiate licenses with interested
> applicants wherever located on reasonable terms  and conditions
>
>
> George T. Willingmyre, P.E.
> GTW Associates
> 1012 Parrs Ridge Drive
> Spencerville, MD 20868
> 301 421 4138 facsimile 301 421 0977
> www.gtwassociates.com
>
>
>
> ----- Original Message ----- 
> From: "James Love" <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, January 18, 2005 3:08 PM
> Subject: Patent disclosure proposal
>
>
> This is the draft proposal for a WIPO protocol on the development of
> open standards, focusing on the disclosure issue.  We hope to have a
> discussion of this, or an improved version, as part of a broader meeting
> on the WIPO development agenda, in Geneva on Feb 4.
>
>      Jamie
>
> ------
> Proposed WIPO Protocol for the Development of Open Standards (PDOS)
> Version 1.0
>
> Background and Context
>
> Open Standards.  An open standard is a publicly available specification
> for achieving a specific task.  There are considerable social benefits
> of having open standards.  As noted for example by EU Commissioner
> Erkki Liikanen, "Open standards are important to help create
> interoperable and affordable solutions for everybody. They also promote
> competition by setting up a technical playing field that is level to all
> market players. This means lower costs for enterprises and, ultimately,
> the consumer." (World Standards Day, 14 October 2003,
>
http://europa.eu.int/rapid/start/cgi/guesten.ksh?p_action.gettxt=gt&amp;doc=IP/03/1374%7C0%7CRAPID&amp;lg=EN)
>
>
> Closed Standards.  There are also many standards that are closed, and
> only available to selected or limited firms, often using proprietary
> technology, including selectively licensed trade secrets or patented
> inventions.
>
> Standards Development Organizations
>
> There are thousands of Standards Development Organizations (SDOs), each
> proposing, refining and negotiating standards for a plethora of tasks
> and technical specifications.  The most important are global SDOs.
>
> In the course of developing standards, the various SDOs have to address
> problems that arise when one or more “essential patents(s)” are
> necessary for some to comply with the standard.  The patent issue
> concerns two aspects.  First, the SDO has to determine which patents (if
> any) are relevant to the standard.  Second, when patents are involved,
> the SDO has to determine if there are acceptable licensing terms for the
> patented inventions.
>
> Some open standards are free of patents.  Others deal with patents under
> acceptable licensing practices, including royalty free licensing
> (particularly important for software or Internet standards), or
> reasonable and non-discriminatory (RAND) licensing.
>
> The issues of disclosure and the acceptable licensing terms are of
> course related.  An SDO needs to know about the patent landscape, and
> the possible licensing terms for essential patents, before a standard is
> adopted and firms invest in the implementation of the standard.
>
> The Disclosure Problem
>
> The problem of identifying which patents are relevant to the
> implementation of a standard has grown considerably in recent years.
> Each SDO has its own policies regarding the obligation of its own
> members to disclose patents, but these obligations only apply to patent
> holders who are members of an SDO, and often only if they are directly
> involved in the standards negotiations.  Important patents may be held
> by persons outside of the SDO, and efforts to obtain disclosure of
> patents may be of limited utility, if owners identify entire portfolios
> of patents, without constructive descriptions of how patents are
> actually relevant.
>
> Some governments have adopted policies that require members of SDOs
> participating in the development of a standard to disclose patents, or
> be estopped from enforcing patents against the standard.  However, these
> rules vary by country, and are not based upon clear statutory rules, and
> thus are sometimes litigated.   And as noted, these rules have no effect
> on persons who are not members of the SDO or the standards process.
>
> Proposal for WIPO Protocol for the Development of Open Standards (PDOS)
>
> The initial proposal for addressing the disclosure problem is as
> follows.  WIPO would create a protocol either within the Patent
> Cooperation Treaty (PCT) or in a separate instrument.  WIPO would then
> undertake initial test cases, which would demonstrate the value of a new
> mechanism for managing the disclosure of patents relevant to an open
> standard.   The countries that agree to the protocol would be obligated
> to support the disclosure process, and to prevent any patent owner who
> failed to provide constructive disclosure from enforcing a patent
> against the implementation of the standard.
>
> Specific steps to the PDOS would include:
>
> 1.  Creation of  WIPO committee on patents and open standards, referred
> to as the CPOS.
> 2.  The CPOS would establish a process and the criteria for an
> application by a Standards Development Organization (SDO) to submit an
> open standard for a PDOS disclosure.
> 3.  To qualify, the SDO must be global, with a membership that is open
> to any party.
> 4.  A qualifying open standard must be:
>       a. A publicly available specification for achieving a specific task,
>       b. Feasible to implement without access to proprietary data.
> 5.  The SDO seeking to use the PDOS must be developing a standard that
> will be available to the public on non-discriminatory terms under any of
> the following three scenarios,
>       a. The Standard is based upon public domain technologies, or
>       b. Patents are licensed on a royalty free basis, or
>       c. Patents are licensed on reasonable and non-discriminatory (RAND)
> terms.
>
> 6.  The CPOS will specify the process for the management of the
> disclosure.  This process should include the following steps,
>       a. A description of the SDO, including its policies on membership,
>       b. An initial request by the SDO to use the PDOS, including
>           i.  An initial specification of the standard,
>          ii.  A narrative of the expected applications for the standard,
>         iii.  The results of disclosures of patents made by members of
> the SDO,
>          iv.  The benefits to the public of the development of the
standard,
>           v.  Fora for the public notice of the standard,
>          vi.  The expected timetable for additional notices of the
> standard, as the specifications of the standard change.
>       c. If the CPOS accepts the request by the SDO to use the PDOS, it
> will then draft a PDOS notice.  This notice will be published on the
> WIPO web site, and also on the web site of the patent office of every
> member of the PDOS.
>       d. Disclosures of patents relevant to the proposed standard will be
> made to the CPOS.   The WIPO Secretariat will reject disclosures that
> are not responsive to the requirements to be specific with regard to the
> relevance of the patent to the proposed standard.
>       e. The process of Disclosure will be repeated as appropriate until
> the standard is final.
>       f. A patent owner who fails to make constructive and informative
> disclosures of the patent will be prevented from enforcing the patent
> against the open standard in every country that is a member of the PDOS.
>
>
> Some background readings:
>
> Current Topics in IPR Protection in the Context of Global
> Standard-Setting Processes
> http://www.wipo.int/sme/en/documents/ip_standards2.htm
>
> Intellectual Property Rights Policies of selected   standards developers
> http://www.gtwassociates.com/answers/IPRpolicies.html
>
> Criteria for the Evaluation of a patent policy for a Standards Setting
> Organization
> http://www.gtwassociates.com/answers/draftIPRcriteria.htm
>
> http://en.wikipedia.org/wiki/Standards_Organizations
>
> http://en.wikipedia.org/wiki/Open_standard
>
> W3C Patent Policy http://www.w3.org/Consortium/Patent-Policy-20040205/
>
> -- 
> James Love, Director, CPTech, http://www.cptech.org
>
> Consumer Project on Technology in Washington, DC
> PO Box 19367, Washington, DC 20036, USA
> Tel.:  1.202.387.8030, fax: 1.202.234.5176
>
> Consumer Project on Technology in Geneva
> 1 Route des  Morillons, CP 2100, 1211 Geneva 2, Switzerland
> Tel: +41 22 791 6727
>
> Mobile +1.202.361.3040
> [email-masked]
>
>
>
>
> --------------------------------------------------------------------------
--
> ----
>
>
> > _______________________________________________
> > Ipr-wg mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ipr-wg
> >
>

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg